RubyGems Navigation menu

pws 0.9.0

pws is a command-line password safe. Please run `pws help` for usage information.

Versionen:

  1. 1.0.8 - January 28, 2019 (22 KB)
  2. 1.0.7 - February 06, 2017 (21 KB)
  3. 1.0.6 - January 01, 2015 (21 KB)
  4. 1.0.5 - March 24, 2014 (20 KB)
  5. 1.0.4 - August 14, 2012 (19 KB)
  6. 0.9.0 - January 19, 2012 (9 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (3):

  • clipboard ~> 1.0.0
  • paint >= 0.8.4
  • zucker >= 12.1
  • Development Abhängigkeiten (3):

    Besitzer:

    Autoren:

    • Jan Lelis

    SHA 256-Prüfsumme:

    0539b13aaf4fcc183a3f09edc9e00c42655a112f05cea2e13f37b03f636007b0

    Downloads insgesamt 45.979

    Für diese Version 2.378

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 1.9

    Links: